.blog__01 {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), linear-gradient(0deg, rgba(24, 66, 193, 0.04) 0%, rgba(24, 66, 193, 0.04) 100%);
  height: 110vh;
  width: 100%;
  position: relative;
  z-index: 0;
  background-color: var(--main);
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 991.98px) {
  .blog__01 {
    height: 100%;
  }
}
.blog__01::before {
  content: "";
  filter: grayscale(1);
  background-position: center;
  background-image: url(../assets/img/blog/background-blog.webp);
  opacity: 0.2;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
}
.blog__01 .container-fluid {
  padding-left: calc(var(--bs-gutter-x) * 2);
  padding-right: calc(var(--bs-gutter-x) * 2);
  height: 100%;
}
@media (max-width: 991.98px) {
  .blog__01 .container-fluid {
    padding-left: calc(var(--bs-gutter-x) * 1);
    padding-right: calc(var(--bs-gutter-x) * 1);
  }
}
.blog__01 .row {
  align-items: center;
  height: 100%;
  width: 100%;
  margin: 0 0;
}
@media (max-width: 991.98px) {
  .blog__01-texto {
    margin-top: 6em;
  }
}
.blog__01-texto .title {
  font-family: var(--font-sequel);
  font-size: 42px;
  font-weight: 600;
  color: var(--white);
}
@media (max-width: 991.98px) {
  .blog__01-texto .title {
    text-align: center;
  }
}
@media (max-width: 767.98px) {
  .blog__01-texto .title {
    text-align: center;
    font-size: 36px;
  }
}
.blog__01-texto .paragraph {
  color: var(--white);
  white-space: pre-line;
  margin-bottom: 20px;
}
@media (max-width: 991.98px) {
  .blog__01-texto .paragraph {
    text-align: center;
  }
}
@media (max-width: 470.98px) {
  .blog__01-texto .paragraph {
    white-space: normal;
  }
}
.blog__01-texto .paragraph b {
  white-space: pre-line;
}
.blog__01-texto .btn__global {
  margin-top: 3em;
  display: block;
  width: fit-content;
}
@media (max-width: 991.98px) {
  .blog__01-texto .btn__global {
    margin: 3em auto;
    text-align: center;
  }
}
@media (max-width: 767.98px) {
  .blog__01-texto .btn__global {
    padding: 12px 20px 14px;
  }
}
.blog__01 .image {
  position: absolute;
  bottom: 0;
  right: 8%;
  width: 80%;
  margin: auto;
  display: block;
}
@media (max-width: 991.98px) {
  .blog__01 .image {
    position: relative;
    width: 80%;
    float: right;
  }
}
@media (max-width: 575.98px) {
  .blog__01 .image {
    width: 100%;
  }
}
.blog__01 .deco {
  position: absolute;
  top: 15%;
  right: 0;
  display: block;
  z-index: -1;
  width: 38.5%;
}
@media (max-width: 991.98px) {
  .blog__01 .deco {
    bottom: 0;
    top: inherit;
  }
}

.blog__02 {
  padding: 4em 0;
  position: relative;
}
.blog__02-categorias {
  gap: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  margin-bottom: 2em;
}
.blog__02-categorias select {
  width: 100%;
  outline: none;
  font-family: var(--font-noto);
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  padding: 10px;
  display: none;
}
@media (max-width: 991.98px) {
  .blog__02-categorias select {
    display: block;
  }
}
.blog__02-categorias .btn-primary {
  text-decoration: none;
  color: #4A4D4F;
  text-align: center;
  font-family: var(--font-sequel);
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
  line-height: 2.5;
}
.blog__02-categorias .btn-primary.active {
  font-weight: 600;
  color: var(--black);
  top: 1.2px;
  position: relative;
  border-bottom: 2px solid var(--orange);
}
.blog__02-categorias .btn-primary.todos {
  font-weight: 600;
  color: var(--black);
  top: 1.2px;
  position: relative;
  border-bottom: 2px solid var(--orange);
}
.blog__02-categorias .btn-primary:hover {
  color: var(--black);
  top: 1.2px;
  position: relative;
  border-bottom: 2px solid var(--orange);
}
.blog__02-recientes {
  margin-top: 2em;
}
.blog__02-recientes-publicaciones {
  margin: 2em 0 1em;
  border-top: 1px solid var(--gris);
  padding-top: 2em;
  align-items: flex-end;
}
.blog__02-recientes-publicaciones .categoria {
  font-size: 30px;
}
.blog__02-recientes-publicaciones .ver-mas {
  outline: none;
  background-color: transparent;
  border: 0 none;
  margin: 0 0;
  float: right;
  text-align: right;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0.65px;
  color: var(--black);
  font-family: var(--font-noto);
  font-size: 15px;
  font-weight: 600;
}
.blog__02-recientes-publicaciones .ver-mas:hover {
  color: var(--orange);
}
.blog__02-recientes-entrada {
  display: block;
  border: 1px solid var(--black);
  border-radius: 10px;
  overflow: hidden;
  text-decoration: none;
  margin-bottom: 2em;
  height: 350px;
}
.blog__02-recientes-entrada:hover {
  background-color: var(--blue);
}
.blog__02-recientes-entrada:hover .link {
  color: var(--white);
  border-bottom: 1px solid var(--orange);
  padding-bottom: 15px;
}
.blog__02-recientes-entrada:hover .blog__02-recientes-entrada-body .category {
  border-color: var(--white);
  color: var(--white);
}
.blog__02-recientes-entrada:hover .blog__02-recientes-entrada-body .title {
  color: var(--white);
}
.blog__02-recientes-entrada-imagen {
  height: 200px;
  width: 100%;
}
.blog__02-recientes-entrada-imagen img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.blog__02-recientes-entrada-body {
  padding: 0 10px;
}
@media (max-width: 767.98px) {
  .blog__02-recientes-entrada-body {
    padding: 1.5em 1em;
  }
}
.blog__02-recientes-entrada-body .category {
  border: 1px solid var(--black);
  padding: 4px 8px;
  border-radius: 80px;
  font-family: var(--font-sequel);
  font-size: 12px;
  font-weight: normal;
}
.blog__02-recientes-entrada-body .title {
  color: var(--blue);
  margin: 10px 0 10px;
  min-height: 85px;
  font-family: var(--font-sequel);
  font-size: 17px;
  font-weight: 600;
}
@media (max-width: 767.98px) {
  .blog__02-recientes-entrada-body .title {
    min-height: auto;
  }
}
.blog__02-recientes-entrada-body .link {
  outline: none;
  background-color: transparent;
  border: 0 none;
  margin: 0 0;
  padding-bottom: 15px;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0.65px;
  color: var(--black);
  font-family: var(--font-noto);
  font-size: 13px;
  font-weight: 600;
}
.blog__02-recientes-entrada-body .link:hover {
  border-bottom: 1px solid var(--orange);
  padding-bottom: 15px;
}
.blog__02 .seccion-pagination .pagination {
  width: fit-content;
  margin: auto;
  background-color: var(--gris);
  border-radius: 110px;
}
.blog__02 .seccion-pagination .pagination .pagination-list {
  list-style: none;
  gap: 30px;
  padding: 24px 35px;
  align-items: center;
}
.blog__02 .seccion-pagination .pagination .pagination-list .page-numbers {
  font-family: var(--font-noto);
  font-size: 14px;
  font-weight: 600;
  color: #312d2d;
  text-decoration: none;
}
.blog__02 .seccion-pagination .pagination .pagination-list .page-numbers.current, .blog__02 .seccion-pagination .pagination .pagination-list .page-numbers:hover {
  color: var(--orange);
}
.blog__02-destacadas {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.blog__02-destacadas .blog__02-recientes-entrada {
  width: 48%;
  height: 200px;
  min-height: auto;
  border: 1px solid var(--black);
  border-radius: 10px;
  overflow: hidden;
  text-decoration: none;
  margin-bottom: 2em;
  display: flex;
  gap: 20px;
  flex-direction: row;
  align-items: center;
}
@media (max-width: 991.98px) {
  .blog__02-destacadas .blog__02-recientes-entrada {
    width: 100%;
  }
}
.blog__02-destacadas .blog__02-recientes-entrada:hover .paragraph {
  color: var(--white);
}
.blog__02-destacadas .blog__02-recientes-entrada:nth-child(1) {
  width: 100%;
  height: 300px;
}
@media (max-width: 991.98px) {
  .blog__02-destacadas .blog__02-recientes-entrada:nth-child(1) {
    height: auto;
    flex-direction: column;
  }
}
.blog__02-destacadas .blog__02-recientes-entrada:nth-child(1) .blog__02-recientes-entrada-imagen {
  height: 100%;
}
@media (max-width: 991.98px) {
  .blog__02-destacadas .blog__02-recientes-entrada:nth-child(1) .blog__02-recientes-entrada-imagen {
    width: 100%;
  }
}
@media (max-width: 991.98px) {
  .blog__02-destacadas .blog__02-recientes-entrada:nth-child(1) .blog__02-recientes-entrada-body {
    width: 100%;
  }
}
.blog__02-destacadas .blog__02-recientes-entrada:nth-child(1) .blog__02-recientes-entrada-body .paragraph {
  display: block;
}
.blog__02-destacadas .blog__02-recientes-entrada-body {
  width: 50%;
}
.blog__02-destacadas .blog__02-recientes-entrada-body .title {
  height: auto;
  min-height: auto;
}
.blog__02-destacadas .blog__02-recientes-entrada-body .paragraph {
  display: none;
}
.blog__02-destacadas .blog__02-recientes-entrada-imagen {
  width: 50%;
  height: 100%;
}
.blog__02 .destacadas {
  font-size: 30px;
}
.blog__02-busqueda {
  margin-bottom: 2em;
  padding: 1em 2em;
  background-color: var(--gris);
  border-radius: 60px;
}
@media (max-width: 575.98px) {
  .blog__02-busqueda {
    border-radius: 40px;
  }
}
.blog__02-busqueda #searchform {
  width: 100%;
  display: flex;
  gap: 20px;
}
@media (max-width: 575.98px) {
  .blog__02-busqueda #searchform {
    flex-direction: column;
    align-items: flex-end;
  }
}
.blog__02-busqueda .search {
  width: 100%;
  background-color: transparent;
  outline: none;
  border: 0 none;
  border-bottom: 1px solid var(--black);
  color: var(--black);
  padding-bottom: 10px;
  font-weight: 300;
}
.blog__02-busqueda .search::placeholder {
  color: var(--black);
}
.blog__02-busqueda [type=submit] {
  color: var(--white);
  float: right;
  padding: 12px 45px 14px;
  border: 0 none;
  background-color: var(--orange);
  width: fit-content;
  border-radius: 10px;
  text-transform: uppercase;
  font-family: var(--font-noto);
  font-size: 13px;
  font-weight: 500;
}
.blog__02-busqueda [type=submit]:hover {
  background-color: var(--blue);
  cursor: pointer;
}
.blog__02.resultados {
  padding-top: 6em;
}
.blog__02.resultados .blog__02-categorias {
  justify-content: space-between;
  display: flex;
  align-items: flex-end;
}
.blog__02.resultados .title-resultado {
  font-size: 32px;
  text-align: left;
}
.blog__02.resultados .blog__02-recientes-publicaciones {
  border: 0 none;
  margin: 0 0;
  padding: 0 0;
}
.blog__02.resultados .blog__02-recientes-entrada {
  height: 410px;
}
.blog__02.resultados .blog__02-recientes-entrada-body .category {
  margin-top: 2em;
  display: block;
  width: fit-content;
}
.blog__02.resultados .ver-mas {
  outline: none;
  background-color: transparent;
  border: 0 none;
  margin: 0 0;
  float: right;
  text-align: right;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0.65px;
  color: var(--black);
  font-family: var(--font-noto);
  font-size: 15px;
  font-weight: 600;
}
.blog__02.resultados .ver-mas:hover {
  color: var(--orange);
}
.blog__02.category .blog__02-recientes-publicaciones {
  border: 0 none;
  padding: 0 0;
}
.blog__02.category .blog__02-recientes-publicaciones.titulo {
  justify-content: space-between;
}
.blog__02.category .blog__02-recientes-entrada {
  height: 380px;
}
